@charset "UTF-8";

@font-face {
  font-family: "c1-basics";
  src:url("../fonts/c1-basics.eot");
  src:url("../fonts/c1-basics.eot?#iefix") format("embedded-opentype"),
    url("../fonts/c1-basics.woff") format("woff"),
    url("../fonts/c1-basics.ttf") format("truetype"),
    url("../fonts/c1-basics.svg#c1-basics") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "c1-basics" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="c1-basics-"]:before,
[class*=" c1-basics-"]:before {
  font-family: "c1-basics" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.c1-basics-down:before {
  content: "\61";
}
.c1-basics-left:before {
  content: "\62";
}
.c1-basics-right:before {
  content: "\63";
}
.c1-basics-up:before {
  content: "\64";
}
.c1-basics-crosshair:before {
  content: "\65";
}
.c1-basics-delete-standard:before {
  content: "\68";
}
.c1-basics-messages:before {
  content: "\6e";
}
.c1-basics-manage-resume:before {
  content: "\6b";
}
.c1-basics-apply-history:before {
  content: "\6d";
}
.c1-basics-share:before {
  content: "\74";
}
.c1-basics-print:before {
  content: "\75";
}
.c1-basics-saved-jobs:before {
  content: "\76";
}
.c1-basics-matched-jobs:before {
  content: "\78";
}
.c1-basics-resume:before {
  content: "\79";
}
.c1-basics-star-stroke:before {
  content: "\66";
}
.c1-basics-star-filled:before {
  content: "\67";
}
.c1-basics-card-settings:before {
  content: "\7a";
}
.c1-basics-card-saved:before {
  content: "\41";
}
.c1-basics-card-resumes:before {
  content: "\42";
}
.c1-basics-card-messages:before {
  content: "\43";
}
.c1-basics-card-matched:before {
  content: "\44";
}
.c1-basics-card-history:before {
  content: "\45";
}
.c1-basics-card-alerts-1:before {
  content: "\46";
}
.c1-basics-profilemenu-home:before {
  content: "\47";
}
.c1-basics-profilemenu-downarrow:before {
  content: "\49";
}
.c1-basics-profilemenu-apply:before {
  content: "\4b";
}
.c1-basics-profilemenu-resume:before {
  content: "\4c";
}
.c1-basics-card-home:before {
  content: "\6f";
}
.c1-basics-card-signout:before {
  content: "\4d";
}
.c1-basics-cardx:before {
  content: "\4e";
}
.c1-basics-archive-old:before {
  content: "\4f";
}
.c1-basics-delete:before {
  content: "\50";
}
.c1-basics-page-edit:before {
  content: "\51";
}
.c1-basics-page-viewed:before {
  content: "\52";
}
.c1-basics-page-sumitted:before {
  content: "\53";
}
.c1-basics-download:before {
  content: "\54";
}
.c1-basics-page-error:before {
  content: "\55";
}
.c1-basics-full-name:before {
  content: "\56";
}
.c1-basics-email:before {
  content: "\69";
}
.c1-basics-location:before {
  content: "\77";
}
.c1-basics-password:before {
  content: "\6a";
}
.c1-basics-person-stalker:before {
  content: "\6c";
}
.c1-basics-search:before {
  content: "\4a";
}
.c1-basics-job-title:before {
  content: "\57";
}
.c1-basics-upload:before {
  content: "\58";
}
.c1-basics-page-archive:before {
  content: "\70";
}
.c1-basics-load-c:before {
  content: "\71";
}
.c1-basics-card-alerts-filled:before {
  content: "\72";
}
.c1-basics-move-to-inbox:before {
  content: "\73";
}
.c1-basics-move-to-inbox-a:before {
  content: "\59";
}
.c1-basics-move-to-inbox-b:before {
  content: "\5a";
}
.c1-basics-move-to-inbox-c:before {
  content: "\30";
}
.c1-basics-card-alerts:before {
  content: "\31";
}
.c1-basics-profilemenu-signout:before {
  content: "\48";
}
.c1-basics-chat-icon:before {
  content: "\32";
}
.c1-basics-cp-about-icon:before {
  content: "\33";
}
.c1-basics-cp-jobs-icon:before {
  content: "\34";
}
.c1-basics-cp-article-icon:before {
  content: "\35";
}
.c1-basics-cp-media-icon:before {
  content: "\36";
}
.c1-basics-cp-ourpeople-icon:before {
  content: "\37";
}

.c1-basics-page-offsite:before {
  content: "\38";
}
